<?xml version="1.0" encoding="UTF-8"?><project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1">
        <file>
            <url>src/metodosimplex/Tabla.java</url>
            <line>96</line>
        </file>
        <file>
            <url>src/simplex/Tabla.java</url>
            <line>99</line>
        </file>
    </editor-bookmarks>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0">
        <file>
            <url>src/metodosimplex/Tabla.java</url>
            <bookmark id="0">
                <name/>
                <line>96</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/Usuario%20iTC/Desktop/Metodo%20Simplex/metodo-simplex/src/simplex/SimplexView.java</file>
            <file>file:/C:/Users/Usuario%20iTC/Desktop/Metodo%20Simplex/metodo-simplex/src/simplex/Simplex.java</file>
        </group>
    </open-files>
</project-private>
